详细介绍

Forge要求

1.7.10版本Forge要求10.13.2.1230以上

1.7.2版本Forge要求10.12.2.1121以上

安装方法

将快捷安装包内文件覆盖到.minecraft文件夹内即可。

支持版本

1.7.10/1.7.9 1.7.2 1.6.4 1.6.2 

array array
下载地址
网友评论